<section class="case-study">
    <div class="container">
        <h2 class="title">Labor Costs Case Study<span class="subtitle">Painting and Renovations</span></h2>
    </div>

    <div class="case-study-wrap">
        <div class="container">
            <div class="case-study-views">
                <div class="case-study-views-item active" data-view="0">
                    <h2>1</h2>
                    <h3>Challenge.</h3>
                </div>
                <div class="case-study-views-item" data-view="1">
                    <h2>2</h2>
                    <h3>Solution.</h3>
                </div>
                <div class="case-study-views-item" data-view="2">
                    <h2>3</h2>
                    <h3>Results.</h3>
                </div>
            </div>

            <div class="case-study-content active" data-view="0">
                <div class="row">
                    <div class="col-lg-8">
                        <h3 class="title">Challenge.</h3>
                        <p>Perennial Construction Solutions, a painting and renovation company, was facing multiple challenges as it grew larger:</p>   
                            <ul class="styled-points">
                                <li>
                                    <p>Expanding overhead and the need to reduce costs to stay competitive with smaller contractors</p>
                                </li>
                                <li>
                                    <p>A tight labor market and the need to have a compensation model that attracted and retained the best employees</p>
                                </li>
                                <li>
                                    <p>Ownership’s desire to fix job-specific labor costs for more accurate proposals</p>
                                </li>
                            </ul>
                    </div>
                    <div class="col-lg-4">
                        <div class="case-study-content-img">
                            <svg width="247" height="289" viewBox="0 0 247 289" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <path d="M2.10831 216.044C1.28966 219.079 3.41056 222.286 6.18259 223.766C8.95608 225.246 12.2176 225.411 15.3581 225.543L55.0668 227.22C56.6079 227.284 56.7915 224.985 55.2576 224.828C54.9998 224.802 54.7434 224.779 54.49 224.758C41.2445 223.657 27.9991 222.556 14.7536 221.454C11.581 221.191 8.28893 220.892 5.53292 219.299C2.77691 217.705 0.721559 214.419 1.59264 211.357C1.48485 214.755 2.15492 218.177 3.53729 221.282" fill="#CCCCCC"/>
                                <path d="M207.816 155.516C209.074 160.731 214.564 163.819 219.823 164.885C225.444 166.026 231.5 165.523 236.566 162.834C241.634 160.147 245.568 155.137 246.333 149.452C247.098 143.768 244.359 137.602 239.309 134.884C242.092 138.23 242.527 143.136 241.077 147.241C239.628 151.344 236.519 154.697 232.95 157.19C228.194 160.511 222.159 162.493 216.531 161.089C210.902 159.685 206.151 154.19 206.891 148.437C207.293 153.309 209.176 158.049 212.229 161.868L207.816 155.516" fill="#CCCCCC"/>
                                <path d="M2.0262 187.598C2.02766 187.598 2.02909 187.598 2.032 187.598C2.92785 187.595 3.65182 186.867 3.6489 185.97L3.41438 111.3C3.41147 110.405 2.68605 109.681 1.79166 109.681C1.7902 109.681 1.78876 109.681 1.78585 109.681C0.890003 109.684 0.166041 110.414 0.168954 111.31L0.403471 185.981C0.404928 186.876 1.13181 187.598 2.0262 187.598" fill="#1E2A2E"/>
                                <path d="M141.521 26.9578L9.2309 43.9848C3.9636 44.6607 -0.00436639 49.0292 3.60603e-06 54.1508L0.135485 99.255C0.138398 100.151 0.863822 100.873 1.75821 100.873C1.76113 100.873 1.76259 100.873 1.76405 100.873C2.65989 100.87 3.38531 100.142 3.38239 99.2462L3.24546 54.145C3.24255 50.6577 5.9942 47.673 9.6446 47.2054L141.936 30.177C142.824 30.0619 143.452 29.2492 143.339 28.3591C143.224 27.4706 142.409 26.8442 141.521 26.9578" fill="#1E2A2E"/>
                                <path d="M142.32 236.531C157.277 237.791 156.514 237.73 157.006 237.73C160.167 237.73 162.434 236.282 162.324 236.333C162.734 236.142 163.842 235.409 164.782 234.44C168.128 232.397 170.843 229.185 172.431 225.668C175.161 219.62 175.26 212.831 175.289 206.245C175.477 163.786 174.546 119.198 173.593 63.6625C173.499 58.1927 173.143 52.7186 172.952 47.2852C172.93 46.6487 172.925 46.0282 172.925 45.4193C172.929 41.0027 173.282 37.2488 170.342 33.0988C168.441 30.4156 165.688 28.3122 162.568 27.0464C160.22 25.4338 157.59 24.8891 154.989 25.2226L149.484 25.9349C148.594 26.05 147.968 26.8643 148.083 27.7543C148.198 28.6429 149.012 29.2663 149.901 29.1556L155.405 28.4419C157.123 28.219 158.808 28.5555 160.276 29.4164C160.311 29.4353 160.345 29.4542 160.38 29.4717C162.512 30.7652 163.784 32.9517 163.793 35.3436C163.915 75.9451 164.259 189.893 164.373 227.461C164.386 231.69 160.482 234.959 155.966 234.417L142.593 233.297C141.691 233.208 140.914 233.885 140.839 234.778C140.764 235.671 141.427 236.456 142.32 236.531" fill="#1E2A2E"/>
                                <path d="M15.4554 52.6392C12.4342 52.8387 9.98122 55.8977 10.2405 59.806C10.4707 63.3136 12.9965 66.444 16.3527 66.2226C19.3461 66.0259 21.8283 62.996 21.5676 59.0572C21.3039 55.0689 18.4168 52.4483 15.4554 52.6392Z" fill="#1E2A2E"/>
                                <path d="M31.9189 64.2996C35.1017 64.2996 37.7135 61.143 37.4469 57.1226C37.1833 53.143 34.302 50.5137 31.3348 50.7045C28.3136 50.9041 25.8606 53.9631 26.1199 57.8713C26.3501 61.3731 28.7871 64.2996 31.9189 64.2996" fill="#1E2A2E"/>
                                <path d="M47.6079 61.9462C50.731 61.7394 53.0704 58.5246 52.8227 54.7809C52.5751 51.0358 49.8351 48.1677 46.7091 48.3628C43.586 48.5697 41.2466 51.7846 41.4957 55.5282C41.7302 59.0839 44.326 62.1604 47.6079 61.9462" fill="#1E2A2E"/>
                                <path d="M0.423316 214.581C0.901102 216.893 1.83045 220.098 4.36359 221.206C6.4641 222.127 8.74233 222.344 10.7511 222.535C17.6717 223.195 26.3854 223.732 34.8108 224.251C43.2114 224.768 51.8975 225.302 58.7627 225.956C59.6309 226.044 60.4466 225.404 60.5326 224.494C60.6171 223.602 59.963 222.81 59.0701 222.726C52.1509 222.066 43.4372 221.528 35.0118 221.01C26.6112 220.492 17.9251 219.958 11.0584 219.304C9.20554 219.128 7.29001 218.945 5.66583 218.233C4.8297 217.868 4.14655 216.469 3.63526 214.08L3.57406 194.264C3.57115 193.371 2.84427 192.648 1.95133 192.648C1.94988 192.648 1.94696 192.648 1.94405 192.648C1.0482 192.653 0.324263 193.382 0.328633 194.278L0.389801 214.256C0.389801 214.366 0.401466 214.474 0.423316 214.581" fill="#1E2A2E"/>
                                <path d="M71.898 157.05C56.9264 157.05 43.9577 144.198 43.9082 127.786C43.8543 109.665 59.4275 95.7171 76.5681 98.7659L70.3044 127.354C70.0918 128.326 70.8055 129.315 71.8951 129.324L99.8354 129.239C99.0735 144.732 86.8172 157.05 71.898 157.05V157.05ZM101.496 125.988C101.494 125.988 101.493 125.988 101.492 125.988L73.9097 126.071L80.0889 97.8599C80.2782 96.9975 79.7407 96.141 78.8827 95.9356C59.228 91.2131 40.5987 106.933 40.6628 127.794C40.7137 145.13 54.2738 160.295 71.9883 160.295C89.209 160.243 103.174 145.579 103.12 127.606C103.117 126.712 102.39 125.988 101.496 125.988Z" fill="#1E2A2E"/>
                                <path d="M88.2899 91.3789L82.3438 120.381L112.364 113.794C109.481 102.53 100.079 93.7955 88.2899 91.3789Z" fill="#1E2A2E"/>
                                <path d="M154 136.331C154.004 136.331 154.009 136.331 154.013 136.331C156.404 136.324 158.344 134.433 158.337 132.118C158.326 128.385 153.648 126.566 150.956 129.141C150.12 129.939 149.661 131.007 149.665 132.143C149.671 134.455 151.616 136.331 154 136.331" fill="#1E2A2E"/>
                                <path d="M15.4962 176.33C13.1291 176.665 11.4685 178.805 11.7948 181.098C11.9551 182.225 12.561 183.215 13.5035 183.885C16.5741 186.07 20.9048 183.55 20.3804 179.879C20.0527 177.561 17.8429 175.989 15.4962 176.33Z" fill="#1E2A2E"/>
                                <path d="M144.359 157.434L144.391 153.31C144.399 152.408 143.669 151.674 142.769 151.674C142.597 151.674 109.844 151.773 109.729 151.775C109.299 151.775 108.887 151.948 108.582 152.253C108.279 152.558 108.109 152.972 108.11 153.402L108.123 157.526C108.126 158.422 108.852 159.144 109.746 159.144C109.748 159.144 109.749 159.144 109.751 159.144L142.741 159.045C143.631 159.042 144.352 158.324 144.359 157.434" fill="#1E2A2E"/>
                                <path d="M96.8115 167.181L96.8232 171.305C96.8261 172.2 97.553 172.923 98.4474 172.923C98.4488 172.923 98.4503 172.923 98.4518 172.923L131.441 172.824C132.331 172.821 133.053 172.103 133.059 171.213L133.093 167.089C133.096 166.656 132.925 166.24 132.619 165.932C132.096 165.406 131.576 165.476 131.464 165.453L98.4299 165.554C97.9987 165.555 97.5865 165.727 97.2835 166.031C96.9791 166.337 96.8101 166.751 96.8115 167.181Z" fill="#1E2A2E"/>
                                <path d="M89.2791 245.865L90.4984 223.906C90.5479 223.012 89.8633 222.245 88.9674 222.196L84.1633 221.929C83.2791 221.894 82.5027 222.564 82.4532 223.46L81.234 245.42C81.1844 246.314 81.8691 247.08 82.7649 247.13L87.569 247.396C88.4328 247.456 89.2281 246.78 89.2791 245.865Z" fill="#1E2A2E"/>
                                <path d="M98.4938 230.381C97.5615 230.34 96.8317 231.042 96.7837 231.912L95.984 246.322C95.9344 247.217 96.6191 247.983 97.5149 248.032L102.318 248.299C103.181 248.359 103.978 247.683 104.028 246.768L104.829 232.357C104.878 231.463 104.192 230.697 103.298 230.647L98.4938 230.381" fill="#1E2A2E"/>
                                <path d="M118.132 223.81L113.328 223.544C112.441 223.493 111.668 224.179 111.618 225.075L110.399 247.034C110.349 247.928 111.036 248.695 111.93 248.744C115.242 248.928 116.757 249.014 116.824 249.014C117.682 249.014 118.396 248.342 118.444 247.48L119.662 225.521C119.687 225.091 119.54 224.668 119.251 224.348C118.964 224.028 118.562 223.834 118.132 223.81" fill="#1E2A2E"/>
                                <path d="M89.7832 281.448C80.2406 276.842 79.3331 267.662 79.5007 256.896C79.5021 256.829 79.4948 257.142 79.5123 256.233C79.5341 255.336 78.8189 254.586 77.9114 254.573C73.3696 254.516 68.7679 254.351 64.1299 254.082C66.9777 247.148 67.6711 240.278 68.2902 231.651C69.6463 212.711 65.4001 215.799 68.8481 191.868C73.9945 191.556 73.8808 191.917 87.9755 191.948C105.085 191.984 129.16 193.177 134.898 192.264C135.253 192.207 135.907 192.102 136.315 192.088C136.528 193.112 136.003 195.55 135.946 196.498C135.109 209.975 133.911 228.443 133.037 242.791C132.204 256.41 130.689 269.32 121.423 277.584C113.353 284.778 100.045 286.401 89.7832 281.448ZM107.831 287.131C113.731 286.232 119.311 283.815 123.584 280.006C133.763 270.928 135.437 256.742 136.277 242.988C136.362 241.605 139.11 197.084 139.317 195.697C139.652 193.458 140.111 190.391 138.015 189.203C137.09 188.678 135.927 188.812 134.385 189.058C129.055 189.91 104.581 188.737 87.9828 188.702C73.1831 188.669 73.6492 188.242 67.3069 188.718C66.5495 188.775 65.9318 189.351 65.8226 190.104C61.9508 216.823 66.4373 212.095 65.052 231.419C64.3324 241.47 63.4599 247.649 60.6951 253.863C50.0251 253.128 39.0156 251.818 28.2115 249.98C27.1831 249.808 26.2683 250.627 26.3178 251.658C26.8146 262.035 29.269 266.64 36.3994 274.086C37.4278 275.167 38.8306 276.338 40.465 277.476C40.4955 277.501 40.5276 277.524 40.5611 277.547C45.7177 281.128 52.3266 284.025 58.6966 285.496C70.8568 288.294 93.202 289.416 107.208 287.359C107.437 287.326 107.646 287.246 107.831 287.131Z" fill="#1E2A2E"/>
                                <path d="M245.753 142.945C245.753 130.9 235.953 121.099 223.908 121.099C211.861 121.099 202.061 130.9 202.061 142.945C202.061 154.992 211.861 164.792 223.908 164.792C235.953 164.792 245.753 154.992 245.753 142.945Z" fill="#1E2A2E"/>
                              
                                <svg class="case-study-content-img-line-wrap">
                                  <path class="case-study-content-img-line static" d="M115.5 113.5H135C135.5 113.5 137 114 139 116C141 118 146.833 123.833 149.5 126.5" stroke="#1E2A2E" stroke-width="3" stroke-linecap="round"/>
                                  <path class="case-study-content-img-line static" d="M51.5 156.5L33 159C32.1667 159.167 30.2 159.9 29 161.5C27.8 163.1 22.5 170.5 20 174" stroke="#1E2A2E" stroke-width="3" stroke-linecap="round"/>
                                  <path class="case-study-content-img-line" d="M77.5 207C80.6667 210.167 89.2 215.1 98 209.5C109 202.5 108 212 126 206" stroke="#1E2A2E" stroke-width="3" stroke-linecap="round"/>
                                  <path class="case-study-content-img-line check" d="M215 144L220 149C221.5 150.5 221.8 149.7 223 148.5C224.2 147.3 231.167 140.5 234.5 137" stroke="#E5E5E5" stroke-width="4" stroke-linecap="round"/>
                                  <path class="case-study-content-img-line" d="M155.5 8.50049C168.5 15.5005 184.5 25.5005 187 54.0005" stroke="#1E2A2E" stroke-width="3" stroke-linecap="round"/>
                                  <path class="case-study-content-img-line" d="M41 263C45.5 267.5 51.9 270.9 57.5 272.5" stroke="white" stroke-opacity="0.8" stroke-width="2" stroke-linecap="round"/>
                                  <path class="case-study-content-img-line" d="M181 9C188 16.5 192 22.6 194 29" stroke="#1E2A2E" stroke-width="3" stroke-linecap="round"/>
                                  <path class="case-study-content-img-line static" d="M105.5 54.5L117.5 53.5" stroke="#1E2A2E" stroke-width="3" stroke-linecap="round"/>
                                  <path class="case-study-content-img-line static" d="M84.5 50L137 44" stroke="#1E2A2E" stroke-width="3" stroke-linecap="round"/>
                                  <path class="case-study-content-img-line" d="M25 76.5L152 65" stroke="#1E2A2E" stroke-width="3" stroke-linecap="round"/>
                                </svg>
                              </svg>
                              
                        </div>
                    </div>
                </div>
            </div>
            
            <div class="case-study-content" data-view="1">
                <div class="row">
                    <div class="col-lg-8">
                        <h3 class="title">Solution.</h3>
                        <p>Perennial approached Protiv to help lower their labor costs while maintaining competitive compensation, and we helped  them implement our software at multiple job sites across New York City.  Supervisors worked with Perennial management to set initial flat rate pricing for tasks on their specific projects and educated their employees on the differences between ProPay and hourly compensation, particularly how they could earn more per hour with ProPay through hard work and ingenuity.</p>
                    </div>
                    <div class="col-lg-4">
                        <div class="case-study-content-img">
                            <img src="/assets/images/gear.svg"  class="case-study-content-img-gear" alt="">
                            <!-- <svg> -->
                            <svg width="262" height="250" viewBox="0 0 262 250" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <path d="M1.53732 217.838C2.68003 219.082 3.09476 219.187 4.23597 220.432C7.35083 224.272 138.427 240.659 204.142 248.663C212.476 249.677 221.252 250.638 229.002 247.407C236.752 244.174 242.782 235.18 239.721 227.36C235.083 235.447 234.771 238.701 223.872 239.013C214.553 239.278 200.516 237.455 188.995 236.833C138.008 234.076 87.4971 224.958 36.4765 222.907C24.3453 222.419 11.5636 221.933 1.25537 215.521C3.17978 218.6 1.68798 215.796 3.61388 218.875" fill="#606060" fill-opacity="0.3"/>
                                <path d="M221.75 241.438L155.079 235.443C154.051 235.35 153.292 234.443 153.384 233.416C153.477 232.388 154.391 231.637 155.413 231.721L222.063 237.715C229.036 238.256 230.02 236.876 230.553 236.135C231.954 234.008 231.288 242.223 231.411 26.5762C231.411 23.9148 229.118 21.7696 226.431 22.0158L7.91093 41.679C5.53004 41.8908 3.73693 43.8556 3.73693 46.2499V85.2064C3.73693 86.2387 2.90002 87.0756 1.86919 87.0756C0.836875 87.0756 0 86.2387 0 85.2064V46.2499C0 41.9058 3.25806 38.3419 7.57828 37.957L226.088 18.2952C230.884 17.8402 235.147 21.6398 235.147 26.5762V233.468C235.147 235.297 234.606 236.787 233.626 238.258C231.114 241.771 226.401 241.801 221.75 241.438" fill="#1E2A2E"/>
                                <path d="M149.334 234.843L7.57676 222.087C3.25506 221.685 0 218.12 0 213.794V94.0077C0 92.9754 0.836875 92.1385 1.86919 92.1385C2.90002 92.1385 3.73693 92.9754 3.73693 94.0077V213.794C3.73693 216.179 5.53303 218.144 7.91542 218.365L149.668 231.121C150.696 231.213 151.455 232.122 151.363 233.148C151.27 234.164 150.378 234.933 149.334 234.843" fill="#1E2A2E"/>
                                <path d="M246.44 47.4661C248.13 98.8597 243.592 150.285 244.556 201.698C244.694 209.139 245.473 220.296 243.464 227.461C241.454 234.627 238.102 238.534 229.265 240.495C236.003 234.222 233.49 229.218 233.557 223.032C233.557 165.179 232.933 106.159 233.557 48.3074C233.628 41.6362 234.892 28.9873 231.808 22.8978C230.094 19.5144 229.039 20.4692 225.395 19.4234C232.39 18.0017 237.488 21.4299 241.917 27.2076C246.092 32.6556 246.216 40.6605 246.44 47.4661" fill="#1E2A2E"/>
                                <path d="M33.9439 52.4279C33.9439 55.3339 31.4675 57.6895 28.4123 57.6895C25.3572 57.6895 22.8809 55.3339 22.8809 52.4279C22.8809 49.5219 25.3572 47.1663 28.4123 47.1663C31.4675 47.1663 33.9439 49.5219 33.9439 52.4279Z" fill="#1E2A2E"/>
                                <path d="M52.6925 50.4044C52.6925 53.3104 50.2161 55.666 47.1609 55.666C44.1058 55.666 41.6294 53.3104 41.6294 50.4044C41.6294 47.4985 44.1058 45.1429 47.1609 45.1429C50.2161 45.1429 52.6925 47.4985 52.6925 50.4044Z" fill="#1E2A2E"/>
                                <path d="M71.8515 47.9743C71.8515 50.8803 69.3752 53.2373 66.32 53.2373C63.2649 53.2373 60.7886 50.8803 60.7886 47.9743C60.7886 45.0698 63.2649 42.7127 66.32 42.7127C69.3752 42.7127 71.8515 45.0698 71.8515 47.9743Z" fill="#1E2A2E"/>
                                <path d="M21.5143 174.366L49.4603 175.364L49.0486 78.0486L21.5143 80.5399V174.366ZM51.337 179.168C51.3146 179.168 51.2923 179.168 51.2699 179.166L19.5795 178.036C18.574 178 17.7773 177.175 17.7773 176.168V78.8333C17.7773 77.8666 18.5143 77.0595 19.478 76.9715L50.7403 74.1431C51.8114 74.0386 52.7721 74.8889 52.7781 75.9959L53.2062 177.293C53.2077 177.8 53.0019 178.288 52.6379 178.641C52.2888 178.98 51.8219 179.168 51.337 179.168Z" fill="#1E2A2E"/>
                                <path d="M20.7009 110.983C19.6701 110.94 18.8705 110.07 18.9138 109.039C18.9556 108.007 19.8208 107.212 20.8576 107.251C30.7197 107.662 39.9613 106.6 50.0323 107.022C51.0646 107.066 51.8642 107.935 51.8209 108.966C51.7777 109.997 50.8871 110.795 49.8771 110.755C39.9553 110.34 30.7869 111.408 20.7009 110.983" fill="#1E2A2E"/>
                                <path d="M49.9016 147.663C40.721 147.107 30.1933 147.626 20.853 147.057C19.8237 146.995 19.039 146.11 19.1017 145.081C19.1643 144.05 20.0594 143.27 21.0798 143.33C30.241 143.884 40.8209 143.368 50.1284 143.934C51.1577 143.996 51.9424 144.882 51.8798 145.912C51.8171 146.944 50.925 147.729 49.9016 147.663Z" fill="#1E2A2E"/>
                                <path d="M47.2637 107.324C40.2359 97.72 31.5821 89.7285 20.0297 82.1755C19.1659 81.6102 18.9228 80.4525 19.4882 79.5887C20.0536 78.725 21.2112 78.4848 22.0734 79.0487C33.8511 86.7478 43.0778 95.2764 50.2801 105.118C50.8887 105.95 50.7083 107.12 49.8743 107.728C49.0449 108.335 47.8768 108.161 47.2637 107.324Z" fill="#1E2A2E"/>
                                <path d="M19.9504 110.115C19.027 109.654 18.6541 108.53 19.115 107.607C19.2075 107.343 19.2806 106.22 20.0892 105.401L48.1138 76.9582C48.8374 76.2227 50.0203 76.2138 50.7558 76.9388C51.4912 77.6623 51.4987 78.8453 50.7752 79.5808L22.8818 107.89C22.8236 108.108 22.7386 108.717 22.4566 109.279C22.1299 109.933 20.8739 110.576 19.9504 110.115Z" fill="#1E2A2E"/>
                                <path d="M47.8512 144.519C40.0178 133.06 30.7165 122.655 20.2054 113.593C19.4237 112.918 19.3372 111.738 20.01 110.958C20.6857 110.175 21.8657 110.09 22.6459 110.763C33.4017 120.037 42.9208 130.684 50.9362 142.409C51.518 143.261 51.3002 144.425 50.4484 145.007C49.5906 145.593 48.43 145.365 47.8512 144.519" fill="#1E2A2E"/>
                                <path d="M20.0353 145.48C19.2939 144.762 19.2745 143.579 19.9921 142.838C29.6588 132.849 38.8393 121.101 48.1763 108.934C48.8059 108.115 49.9784 107.961 50.7959 108.589C51.6149 109.217 51.7686 110.39 51.1405 111.209C41.7363 123.465 32.4813 135.304 22.6773 145.436C21.9582 146.179 20.7752 146.196 20.0353 145.48" fill="#1E2A2E"/>
                                <path d="M19.5079 176.137C18.7545 175.431 18.7172 174.248 19.4243 173.497C29.2374 163.05 37.66 153.226 48.9276 144.213C49.7331 143.57 50.9087 143.699 51.5531 144.505C52.1976 145.311 52.0678 146.486 51.2622 147.131C40.2513 155.938 31.8868 165.685 22.1483 176.055C21.4457 176.802 20.2627 176.847 19.5079 176.137" fill="#1E2A2E"/>
                                <path d="M48.9995 177.629C48.549 177.629 48.0969 177.467 47.7389 177.139C37.6588 167.905 28.241 157.796 19.7452 147.093C19.1037 146.284 19.2379 145.11 20.0465 144.469C20.8551 143.827 22.0306 143.961 22.6721 144.77C31.0456 155.32 40.3276 165.283 50.263 174.383C51.0239 175.08 51.0746 176.263 50.3779 177.024C50.0094 177.425 49.5052 177.629 48.9995 177.629" fill="#1E2A2E"/>
                                <path d="M170.858 76.5844L211.02 77.8763L210.564 65.3021L170.6 69.5059L170.858 76.5844ZM212.9 81.6744L168.993 80.2631C168.012 80.2318 167.223 79.4456 167.187 78.464L166.804 67.8992C166.768 66.9176 167.497 66.0763 168.476 65.9734L212.163 61.3772C213.219 61.2623 214.184 62.0709 214.225 63.1673L214.827 79.7395C214.845 80.2571 214.648 80.7599 214.284 81.1254C213.926 81.4849 213.433 81.6908 212.9 81.6744" fill="#1E2A2E"/>

                                <svg class="case-study-content-img-line-wrap">
                                <path class="case-study-content-img-line" d="M234.5 2C247.5 10 257.6 25.6 254 46" stroke="#1E2A2E" stroke-width="3" stroke-linecap="round"/>
                                <path class="case-study-content-img-line" d="M252.5 5C257.5 11 259.5 15 260 24.5" stroke="#1E2A2E" stroke-width="3" stroke-linecap="round"/>
                                <path class="case-study-content-img-line" d="M2 191C34.5 193.5 100.9 198.7 106.5 199.5C112.1 200.3 179.167 204.833 212 207" stroke="#1E2A2E" stroke-width="4" stroke-linecap="round"/>
                                <path class="case-study-content-img-line" d="M9 66.5L213 46.5" stroke="#1E2A2E" stroke-width="4" stroke-linecap="round"/>
                                </svg>
                            </svg>
                            <!-- </svg> -->
                        </div>
                    </div>
                </div>
            </div>
 
            <div class="case-study-content" data-view="2">
                <div class="row">
                    <div class="col-lg-8">
                        <h3 class="title">Results.</h3>
                        <p>For this case study, Perennial compared their 2021 projects on ProPay to the same projects in 2019 and 2020 on hourly compensation.
                            <ul class="styled-points">
                                <li><p>Perennial found that switching to ProPay, with no other major changes, lowered average project labor costs by 21.54%.</p></li>
                                <li><p>With one particularly challenging client, Perennial was able to reduce the variance to 2021 labor costs by 50.45%, compared to prior years.  This was critical in allowing them to achieve more consistent profitability from this client, who then renewed at favorable terms.</p></li>
                            </ul>
                        
                    </div>
                    <div class="col-lg-4">
                        <div class="case-study-content-img">
                            <svg width="381" height="374" viewBox="0 0 381 374" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <line x1="109.5" y1="93" x2="109.5" y2="331" stroke="#A2BDD5" stroke-dasharray="4 8"/>
                                <line x1="247.5" y1="93" x2="247.5" y2="331" stroke="#A2BDD5" stroke-dasharray="4 8"/>
                              
                                <path class="case-study-content-img-chart" d="M135.5 233.967C83.9 211.567 56.3333 238 50 254V351H342.5V161.968H340.5C340.5 161.968 313 151.468 278 169.968C233.423 193.53 200 261.967 135.5 233.967Z" fill="url(#paint0_linear_297_9442)"/>
                                <path class="case-study-content-img-chart" d="M52 253.967C58.3333 237.967 83.9 211.567 135.5 233.967C200 261.967 233.423 193.53 278 169.968C313 151.468 340.5 161.968 340.5 161.968" stroke="#1E2A2E" stroke-width="4" stroke-linecap="round"/>

                              
                                <circle class="case-study-content-img-chart" cx="247" cy="193" r="8" fill="#F8F7F3" stroke="#1E2A2E" stroke-width="4"/>
                                <circle class="case-study-content-img-chart" cx="109" cy="226" r="8" fill="#F8F7F3" stroke="#1E2A2E" stroke-width="4"/>
                                <rect x="0.75" y="0.75" width="379.5" height="372.5" stroke="#A2BDD5" stroke-width="1.5"/>
                                <path d="M166.832 68.64H168.416V67.584H166.832V65.616H165.456V67.584H164.32V68.64H165.456V73.584C165.456 74.064 165.456 74.416 165.472 74.64C165.552 75.696 166.096 76.128 167.152 76.128C167.536 76.128 167.92 76.112 168.32 76.048V75.04C167.248 75.168 166.912 74.992 166.848 74.176C166.832 73.952 166.832 73.808 166.832 73.52V68.64ZM173.021 67.296C170.141 67.296 168.812 69.36 168.812 71.76C168.812 74.144 170.141 76.224 173.021 76.224C175.901 76.224 177.229 74.144 177.229 71.76C177.229 69.36 175.901 67.296 173.021 67.296ZM173.021 75.168C171.309 75.168 170.317 73.744 170.317 71.76C170.317 69.76 171.309 68.352 173.021 68.352C174.733 68.352 175.725 69.76 175.725 71.76C175.725 73.744 174.733 75.168 173.021 75.168Z" fill="#777772"/>
                                <path d="M196.26 55.048H207.636L208.32 51.16H192.948L188.484 65.848H193.128C194.316 63.868 195.72 63.04 197.664 63.04C200.004 63.04 201.228 64.588 201.228 66.928C201.228 70.276 199.14 72.796 195.828 72.796C193.488 72.796 192.444 71.536 192.516 69.196V68.836H187.548V69.196C187.152 74.2 190.356 76.504 195.432 76.504C201.264 76.504 206.592 72.868 206.592 66.136C206.592 61.996 204.18 59.332 199.644 59.332C198.204 59.332 196.908 59.62 195.612 60.304L194.064 61.996L196.26 55.048ZM220.236 50.656C211.488 50.656 208.752 60.124 208.752 67C208.752 72.58 211.524 76.504 217.68 76.504C226.464 76.504 229.164 66.856 229.164 60.16C229.164 54.544 226.356 50.656 220.236 50.656ZM217.716 72.796C215.196 72.796 214.08 70.708 214.08 67.36C214.08 63.364 215.376 54.364 220.2 54.364C222.684 54.364 223.836 56.416 223.836 59.764C223.836 63.688 222.54 72.796 217.716 72.796ZM232.224 70.456C230.136 70.456 228.624 71.932 228.624 74.128C228.624 75.604 229.704 76.504 231.144 76.504C233.232 76.504 234.744 75.064 234.744 72.868C234.744 71.356 233.664 70.456 232.224 70.456ZM257.811 70.132L258.459 66.208H255.435L258.315 51.16H253.059L238.263 67.468L237.795 70.132H249.783L248.739 76H253.671L254.715 70.132H257.811ZM250.503 66.208H244.023L250.251 59.404C251.007 58.612 251.655 57.784 252.339 56.884L250.503 66.208ZM268.827 55.048H280.203L280.887 51.16H265.515L261.051 65.848H265.695C266.883 63.868 268.287 63.04 270.231 63.04C272.571 63.04 273.795 64.588 273.795 66.928C273.795 70.276 271.707 72.796 268.395 72.796C266.055 72.796 265.011 71.536 265.083 69.196V68.836H260.115V69.196C259.719 74.2 262.923 76.504 267.999 76.504C273.831 76.504 279.159 72.868 279.159 66.136C279.159 61.996 276.747 59.332 272.211 59.332C270.771 59.332 269.475 59.62 268.179 60.304L266.631 61.996L268.827 55.048ZM287.727 62.5C292.011 62.5 294.171 59.08 294.171 55.588C294.171 52.528 292.191 50.656 289.203 50.656C284.919 50.656 282.759 54.076 282.759 57.568C282.759 60.628 284.703 62.5 287.727 62.5ZM306.807 51.16H302.487L282.039 76H286.395L306.807 51.16ZM288.879 53.284C290.031 53.284 290.643 54.076 290.643 55.552C290.643 58 289.563 59.872 288.015 59.872C286.899 59.872 286.287 59.08 286.287 57.604C286.287 55.156 287.331 53.284 288.879 53.284ZM301.155 64.66C296.835 64.66 294.711 68.08 294.711 71.572C294.711 74.632 296.655 76.504 299.643 76.504C303.927 76.504 306.087 73.084 306.087 69.592C306.087 66.532 304.143 64.66 301.155 64.66ZM299.967 73.876C298.815 73.876 298.203 73.084 298.203 71.608C298.203 69.16 299.283 67.288 300.831 67.288C301.947 67.288 302.595 68.08 302.595 69.556C302.595 72.004 301.515 73.876 299.967 73.876Z" fill="#FC6E45"/>
                                <path opacity="0.6" d="M79.76 73.384L83.36 70.384C87.488 66.952 88.688 65.2 88.688 63.04C88.688 60.688 87.056 59.08 83.84 59.08C79.904 59.08 77.576 60.904 76.616 64.576L76.544 64.816H79.856L79.928 64.576C80.456 62.488 81.464 61.552 83.096 61.552C84.416 61.552 85.088 62.272 85.088 63.496C85.088 65.248 83.984 66.544 81.056 68.992L74.528 74.44L74.24 76H86.312L86.768 73.384H79.76ZM100.832 59.44H99.2C98.264 59.44 97.376 59.68 96.392 60.184L92.168 62.464L91.616 65.584L96.92 62.92L94.616 76H97.904L100.832 59.44ZM104.816 72.304C103.424 72.304 102.416 73.288 102.416 74.752C102.416 75.736 103.136 76.336 104.096 76.336C105.488 76.336 106.496 75.376 106.496 73.912C106.496 72.904 105.776 72.304 104.816 72.304ZM114.938 62.032H122.522L122.978 59.44H112.73L109.754 69.232H112.85C113.642 67.912 114.578 67.36 115.874 67.36C117.434 67.36 118.25 68.392 118.25 69.952C118.25 72.184 116.858 73.864 114.65 73.864C113.09 73.864 112.394 73.024 112.442 71.464V71.224H109.13V71.464C108.866 74.8 111.002 76.336 114.386 76.336C118.274 76.336 121.826 73.912 121.826 69.424C121.826 66.664 120.218 64.888 117.194 64.888C116.234 64.888 115.37 65.08 114.506 65.536L113.474 66.664L114.938 62.032ZM136.154 72.088L136.586 69.472H134.57L136.49 59.44H132.986L123.122 70.312L122.81 72.088H130.802L130.106 76H133.394L134.09 72.088H136.154ZM131.282 69.472H126.962L131.114 64.936C131.618 64.408 132.05 63.856 132.506 63.256L131.282 69.472ZM141.818 67C144.674 67 146.114 64.72 146.114 62.392C146.114 60.352 144.794 59.104 142.802 59.104C139.946 59.104 138.506 61.384 138.506 63.712C138.506 65.752 139.802 67 141.818 67ZM154.538 59.44H151.658L138.026 76H140.93L154.538 59.44ZM142.586 60.856C143.354 60.856 143.762 61.384 143.762 62.368C143.762 64 143.042 65.248 142.01 65.248C141.266 65.248 140.858 64.72 140.858 63.736C140.858 62.104 141.554 60.856 142.586 60.856ZM150.77 68.44C147.89 68.44 146.474 70.72 146.474 73.048C146.474 75.088 147.77 76.336 149.762 76.336C152.618 76.336 154.058 74.056 154.058 71.728C154.058 69.688 152.762 68.44 150.77 68.44ZM149.978 74.584C149.21 74.584 148.802 74.056 148.802 73.072C148.802 71.44 149.522 70.192 150.554 70.192C151.298 70.192 151.73 70.72 151.73 71.704C151.73 73.336 151.01 74.584 149.978 74.584Z" fill="#1E2A2E"/>
                              
                                <defs>
                                  <linearGradient id="paint0_linear_297_9442" x1="258" y1="-65.5" x2="262.5" y2="328" gradientUnits="userSpaceOnUse">
                                    <stop offset="0.171984" stop-color="#1E2A2E"/>
                                    <stop offset="0.980179" stop-color="#1E2A2E" stop-opacity="0"/>
                                  </linearGradient>
                                </defs>
                              </svg>
                        </div>
                    </div>

                    <div class="case-study-content-more">
                        <span class="case-study-content-more-trigger">Read more <img src="assets/images/icons/chevron-up.svg" class="case-study-content-more-arrow" alt=""></span>
                        
                        <div class="case-study-content-more-content">
                            <div class="row">
                                <div class="col-xl-4 col-lg-5">
                                    <div class="case-study-content-more-content-labels">
                                        <div class="case-study-content-more-content-label">
                                            <div class="case-study-content-more-content-label-icon">
                                                <img src="assets/images/icons/case-study-calendar-icon.svg" alt="">
                                            </div>
                                            <div class="case-study-content-more-content-label-text">
                                                <div>
                                                    <p>Made an average of</p>
                                                    <span>$10.81/hr</span>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="case-study-content-more-content-label">
                                            <div class="case-study-content-more-content-label-icon">
                                                <img src="assets/images/icons/case-study-chart-icon.svg" alt="">
                                            </div>
                                            <div class="case-study-content-more-content-label-text">
                                                <p>Raise<span>26.4%</span></p>
                                            </div>
                                        </div>
                                        <div class="case-study-content-more-content-label">
                                            <div class="case-study-content-more-content-label-icon">
                                                <img src="assets/images/icons/case-study-clock-icon.svg" alt="">
                                            </div>
                                            <div class="case-study-content-more-content-label-text">
                                                <div>
                                                    <p>Additional Capacity</p>
                                                    <span>11,191 hours</span>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-7">
                                    <div class="case-study-content-more-content-main">
                                        <ul class="styled-points">
                                            <li>
                                                <p>Perennial’s workers, on ProPay jobs, made an average of $10.81 more per hour, a <span>26.40%</span> raise. This increase in compensation, a direct result of the Protiv model for sharing productivity gains with employees, allowed Perennial to attract and retain great staff.</p>
                                            </li>
                                            <li>
                                                <p>A surprise value Perennial recognized was that the productivity gain, powered by employee’s hard work, created an additional 11,191 hours of capacity.</p>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>